.menulist, .menulist ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	background: url(../../_resources/images/design/nav_separator.gif) left top no-repeat;
}
.menulist li {
	float: left;
	display: block;
	position: relative;
	height: 47px;
	padding-right:1px;
	background: url(../../_resources/images/design/nav_separator.gif) right top no-repeat;
}
.menulist li a {
	display: block;
	width: 100%;
	padding: 19px 0px 13px 0px;
	text-align: center;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
}
.menulist li#nav_li_home {
	width:57px;
}
.menulist li#nav_li_resources {
	width:124px;
}
.menulist li#nav_li_services {
	width:112px;
}
.menulist li#nav_li_governance {
	width:135px;
}
.menulist li#nav_li_information {
	width:150px;
}
.menulist li#nav_li_center {
	width:122px;
}
.menulist li#nav_li_multimedia {
	width:148px;
}
.menulist li#nav_li_staff {
	width:47px;
}
.menulist li a.highlighted, .menulist li a.current {
	color:#333333;
	position:absolute;
	padding: 19px 0px 29px 0px;
	margin:0px -11px 0px -11px;
	background-image: url(../../_resources/images/design/navsprite_active.png);
	background-repeat: no-repeat;
}
.menulist li#nav_li_home a.current, .menulist li#nav_li_home a.highlighted {
	background-position: 0px 0px;
	width:79px;
}
.menulist li#nav_li_resources a.current, .menulist li#nav_li_resources a.highlighted {
	background-position: -79px 0px;
	width:146px;
}
.menulist li#nav_li_services a.current, .menulist li#nav_li_services a.highlighted {
	background-position: -225px 0px;
	width:134px;
}
.menulist li#nav_li_governance a.current, .menulist li#nav_li_governance a.highlighted {
	background-position: -359px 0px;
	width:157px;
}
.menulist li#nav_li_information a.current, .menulist li#nav_li_information a.highlighted {
	background-position: -516px 0px;
	width:172px;
}
.menulist li#nav_li_center a.current, .menulist li#nav_li_center a.highlighted {
	background-position: -688px 0px;
	width:144px;
}
.menulist li#nav_li_multimedia a.current, .menulist li#nav_li_multimedia a.highlighted {
	background-position: -832px 0px;
	width:170px;
}
.menulist li#nav_li_staff a.current, .menulist li#nav_li_staff a.highlighted {
	background-position: -1002px 0px;
	width:69px;
}
.menulist ul {
	display: none;
	position: absolute;
	top: 0px;
	margin-top: 63px;
	margin-left: -2px;
	left: 0px;
	width: 172px;
}
.menulist li#nav_li_staff ul {
	margin-left: -123px;
}
.menulist ul li {
	float: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	background:none;
	border-bottom: 1px solid #A2C5EF;
}
.menulist ul li a {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height:13px;
	padding: 9px 15px 9px 15px;
	background:#004FA8;
	color: #FFFFFF;
	text-align: left;
	width:auto !important;
}
.menulist ul li a.highlighted, .menulist ul li a:hover, .menulist ul li a.highlighted:hover, .menulist ul li a:focus {
	color: #003399;
	background:#A3E4FA;
	padding: 9px 15px 9px 15px;
	margin:0px;
	position:relative;
}
.menulist ul ul {
	margin-top: 12px;
	left: 165px;
	background:red;
	border-top: 1px solid #A2C5EF;
	border-right: 1px solid #A2C5EF;
	border-left: 1px solid #A2C5EF;
}
.menulist ul ul li {
	border-bottom: 1px solid #A2C5EF;
}
.menulist ul ul li a {
	color: #003399;
	background:#FFFFFF;
}
.menulist ul ul li a.highlighted, .menulist ul ul li a:hover, .menulist ul ul li a.highlighted:hover, .menulist ul ul li a:focus {
	background:#A3E4FA;
}
/* Only style submenu indicators within submenus. */
.menulist a .subind {
	display: none;
}
.menulist ul a .subind {
	display: block;
	float: right;
}
/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
	float: left;
}
.menulist ul a {
	float: none;
}
/* \*/
.menulist a {
	float: none;
}
/* */


/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html .menulist ul li {
	float: left;
	width: 100%;
}
* html .menulist ul li {
	float: left;
	height: 1%;
}
* html .menulist ul a {
	height: 1%;
}
/* End Hacks */